#docker-compose.yml

version: "3.3"
services:

  portainer:
    image: portainer/portainer
    container_name: portainer
    volumes:
     - /home/icke/portainer:/data
     - /var/run/docker.sock:/var/run/docker.sock
    ports:
     - "9001:9000"
     - "8000:8000"
    restart: unless-stopped
